Select to view content in your preferred language

Error updating the form after updating the Connect to 3.16.106

314
2
Jump to solution
11-30-2022 11:53 AM
NirmalOjha1
New Contributor III

I just updated my Connect version to 3.16.106. I updated one of my surveys, just the constrain condition. But I cannot publish the updated form with 3.16 version.ConnectError.png

 

 

 

 

 

 

 

 

 

I installed the old version and I could publish it.

Can someone from the product team check the issue?

 

Thanks,

 

Nirmal

 

0 Kudos
1 Solution

Accepted Solutions
DougBrowning
MVP Esteemed Contributor

This has been posted and a fix is due out soon.  The RC versions that came out today in Early Adopter I think have the fix.  https://earlyadopter.esri.com/ 

See here for more info.  

https://community.esri.com/t5/arcgis-survey123-questions/fields-not-found-in-the-feature-service-0/m...

Hope that helps

View solution in original post

0 Kudos
2 Replies
DougBrowning
MVP Esteemed Contributor

This has been posted and a fix is due out soon.  The RC versions that came out today in Early Adopter I think have the fix.  https://earlyadopter.esri.com/ 

See here for more info.  

https://community.esri.com/t5/arcgis-survey123-questions/fields-not-found-in-the-feature-service-0/m...

Hope that helps

0 Kudos
NirmalOjha1
New Contributor III

Thanks Doug for the reply and also the link to other thread.

By reading the other thread, the next version is due next week. I will wait for the next version and I will use the 3.14 for my immediate needs.